<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Starbucks Website Landing Page</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <section>
        <div class="circle"></div>
        <header>
            <a href="#"><img src="images/logo.png" class="logo"></a>
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Menu</a></li>
                <li><a href="#">What's New</a></li>
                <li><a href="#">Contact</a></li>
            </ul>
        </header>
        <div class="content">
          <div class="textBox">
            <h2>It's not just Coffee<br>It's <span>Starbucks</span></h2>
            <p>Nama saya Ganov, ini adalah project Binar FSW Wave 7, dengan mengikuti tutorial di youtube. Menarik dan mengasyikan, tapi masih banyak property dan value dari css yang saya masih tidak familiar. But its okey. Setelah ini saya akan menulis Lorem. :D</p>
            <a href="#">Learn More</a>
          </div>
        <div class="imgBox">
           <img src="images/img1.png" class="starbucks">  
        </div>
        </div>
        <ul class="thumb">
            <li><img src="images/thumb1.png" onclick="imgSlider('images/img1.png');changeCircleColor('#017143')"></li>
            <li><img src="images/thumb2.png" onclick="imgSlider('images/img2.png');changeCircleColor('#eb7495')"></li>
            <li><img src="images/thumb3.png" onclick="imgSlider('images/img3.png');changeCircleColor('#d752b1')"></li>
        </ul>
        <ul class="sci">
            <li><a href="#"><img src="images/facebook.png"></a></li>
            <li><a href="#"><img src="images/twitter.png"></a></li>
            <li><a href="#"><img src="images/instagram.png"></a></li>
        </ul>
    </section>

    <script type="text/javascript">
        function imgSlider(anything){
            document.querySelector('.starbucks').src = anything;
        }

        function changeCircleColor(color){
            const circle = document.querySelector('.circle');
            circle.style.background = color;
        }
    </script>

</body>
</html>